name: Mihai Conteanu
locality: Bucharest
country: Romania
role: <a href="">Marketing Operations Manager</a>
reports_to: craig-mestel
picture: mihaiconteanu.png
pronouns:
pronunciation:
twitter:
linkedin: mihaiconteanu
gitlab: mihaiconteanu
departments:
  - Marketing Ops
specialty: 
expertise: Marketing Automation, robotic-process-automation
story: Mihai is passionate about anything-automation. Eager to always learn about new tools and technologies. He enjoys going for motorbike rides and hopes to get skydiver certified and travel around Europe. 

